import 'package:aplus_chat/aplus_chat_sdk.dart';
import 'package:aplus_chat/model/set_user_role_model.dart';
import 'package:aplus_chat/view/message_view.dart';
import 'package:flutter/material.dart';

void main() async {
  await APlusChatMain.aPlusChatInit();

  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({super.key});

  @override
  Widget build(BuildContext context) {
    // var count = APlusChat.;
    // 63f4ad90574b0212cfd50152 - USER ID
    // U2FsdGVkX1%2BdKnWn5ngCut4b2pG%2FM2H8%2FdDTxTKWzmz%2FFgcSYyKoeHp83UBOkxYL - SECKEY

    return MaterialApp(
        title: 'APlus Chat',
        theme: ThemeData(
          primarySwatch: Colors.blue,
        ),
        debugShowCheckedModeBanner: false,
        home: APlusChatMain.chatListView());
  }
}
